LibreOffice LibreOffice 6.1 SDK C/C++ API Reference

Namespaces | Typedefs | Functions
genfunc.h File Reference
`#include "sal/types.h"`

Go to the source code of this file.

## Namespaces
| com
| com::sun
| com::sun::star
| com::sun::star::uno

## Typedefs
typedef struct _typelib_TypeDescriptionReference | typelib_TypeDescriptionReference

## Functions
void | com::sun::star::uno::cpp_acquire (void *pCppI)
| Function to acquire a C++ interface. More...
void | com::sun::star::uno::cpp_release (void *pCppI)
| Function to release a C++ interface. More...
void * | com::sun::star::uno::cpp_queryInterface (void *pCppI, typelib_TypeDescriptionReference *pType)
| Function to query for a C++ interface. More...

## Typedef Documentation

## ◆ typelib_TypeDescriptionReference

typedef struct _typelib_TypeDescriptionReference typelib_TypeDescriptionReference